[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TParams.RemoveParam

Remove a parameter from the collection

## Declaration

Source position: db.pas line 1245

`public procedure TParams.RemoveParam(`
`Value: TParam`
`);`

## Arguments

`Value` |  | Parameter to remove from the collection.

## Description

RemoveParam removes the parameter Value from the collection, but does not free the instance.

## Errors

Value must be a valid instance, or an exception will be raised.

## See also

TParam |  | Parameter description class

Documentation generated on: Feb 26 2014